Subject: [ietf-provreg] EPP-RGP Update

From: "Hollenbeck, Scott" <[email-masked]>
Date: Fri, 16 Apr 2004 10:26:41 -0400

I just sent one last EPP-RGP extension draft update to the I-D
administrator.  This version makes some minor changes to change the term
"whois" to use more generic language thanks to a private comment I received
from Antony Perkov.

Once the update is announced I will ask Ted to pick it up for IESG review.

-Scott-